Skip to content

organization_groups_grant-set

Grants a product to every member of a group at an organization role (owner/admin)

Tool

organization_groups_grant-set

Grants a product to every member of a group at an organization role (owner/admin)

Grants a product to every member of a group at an organization role (owner/admin)

Behavior

HTTP
PUT /governance/api/v1/organizations/:orgId/groups/:groupId/grants/:productId

Arguments

Name
Type
Required
Description
orgId
string
•
No description in the catalog.
roleId
string
•
No description in the catalog.
groupId
string
•
No description in the catalog.
productId
string
•
No description in the catalog.

Try it

Grants a product to every member of a group at an organization role (owner/admin).

When to use

Grants a product to every member of a group at an organization role (owner/admin)

Example

Ask your agent something like this:

Grants a product to every member of a group at an organization role (owner/admin).

The agent will invoke organization_groups_grant-set with these arguments:

{
  "orgId": "<orgId>",
  "roleId": "<roleId>",
  "groupId": "<groupId>",
  "productId": "<productId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select